/*general structure*/
.gform_wrapper form li.gfield, 
.gform_wrapper li.gfield{
	padding:9px 0;	
}

body .gform_wrapper label.gfield_label{
	font-weight:600 !important;
}



/* inputs */
body .gform_wrapper input[type=email], 
body .gform_wrapper input[type=number], 
body .gform_wrapper input[type=password], 
body .gform_wrapper input[type=tel], 
body .gform_wrapper input[type=text], 
body .gform_wrapper input[type=url], 
body .gform_wrapper textarea.textarea {
	/*width:100% !important;*/
	/*background-color:#fff;*/
	border-radius:3px;
	color:#666;
}

/*labels*/
body .gform_wrapper label{
	font-weight:500 !important;
}

/* placeholder */

::-webkit-input-placeholder { 
  text-transform:uppercase;
  color:#c3c0c0;
}

:-moz-placeholder { 
  text-transform:uppercase;
  color:#c3c0c0;
  
}

::-moz-placeholder { 
  text-transform:uppercase;
  color:#c3c0c0;

}

:-ms-input-placeholder { 
  text-transform:uppercase;
  color:#c3c0c0;

}

::-ms-input-placeholder { 
  text-transform:uppercase;
  color:#c3c0c0;

}

:placeholder-shown { 
  text-transform:uppercase;
  color:#c3c0c0;

}




/* buttons */
body .gform_wrapper .gform_footer input.button, 
body .gform_wrapper .gform_page_footer input.button {
	width:100%;
	color:#fff !important;
	text-transform: uppercase;
	border-radius:3px;
	margin:5px 0 0;
}

body .gform_wrapper .gform_footer input.button:hover, 
body .gform_wrapper .gform_page_footer input.button:hover {
	color:#fff !important;
	background-color:#9ec851 !important;
}























